const {startBookWithNumbers, scheduleBookWithNumbers} = require('./src/appointment')
const schedule = require("node-schedule");
//faubourg, random
schedule.scheduleJob('30 10 * * *', function () {
    console.log("start startBookWithNumbers")
    startBookWithNumbers(1, 4000, "random", "/Users/panlei/Desktop/gmx_pissmail_manual.xlsx", true, false).then((r) => {
        console.log(r)
    })
})